Bug 1270196

Summary: Upgrade perl-Curses to 1.33
Product: [Fedora] Fedora Reporter: Petr Pisar <ppisar>
Component: perl-CursesAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, steve.traylen
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Curses-1.33-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-23 20:57:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Petr Pisar 2015-10-09 09:11:22 UTC
Latest Fedora delivers 1.32 version. Upstream released 1.33. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.

Comment 1 Fedora Update System 2015-11-03 13:49:44 UTC
perl-Curses-1.33-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c2c75120a

Comment 2 Fedora Update System 2015-11-03 19:52:08 UTC
perl-Curses-1.33-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Curses'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c2c75120a

Comment 3 Fedora Update System 2015-11-23 20:57:31 UTC
perl-Curses-1.33-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.